<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>TO DO</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="todo.css" />
</head>
<body>
    <div class="list">
        <input id="item-input" type="text">
        <button id="item-add">ADD NEW CARD</button>
        <div class="myList">
            <ol id="card-list">
                <!-- <li>
    
                    <input type="checkbox">
                    <a href="#">
    
                        <p width="200px">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                            tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                            quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                            consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                            cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                            proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </a>
                    <input type="button" value="delete">
                </li> -->
            </ol>
        </div>
    </div>
    <hr>
</body>
<script src="todo.js"></script>
</html>


